[GE users] Re: Re: Re: [GE users] Issue seen in 6.2U5 : memory values reported bySGE too low compared to top output on linux systems

fx d.love at liverpool.ac.uk
Thu Aug 19 18:05:39 BST 2010


opoplawski <orion at cora.nwra.com> writes:

> I can update the Fedora gridengine packages if I have the source.

The problem with the Fedora packages (and Debian ones) is that they
assume several things, like non-shared $SGE_ROOT and default cell.  I
have a modified Fedora-ish SRPM I've been meaning to sanitize and make
available.

-- 
Dave Love
Advanced Research Computing, Computing Services, University of Liverpool
AKA fx at gnu.org

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=275512

To unsubscribe from this discussion, e-mail: [users-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list